ul.prediction-topic {
	border-bottom: none !important;
	border-top: none !important;
}

ul.prediction-topic .bbp-topic-title {
	display: block !important;
	padding-left: 10px;
	padding-right: 10px;
}

ul.prediction-topic .topic-row {
	-webkit-box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px;
	box-shadow: rgb(50 50 93 / 25%) 0px 2px 5px -1px, rgb(0 0 0 / 30%) 0px 1px;
	border: solid 1px #dee2e6 ;
	border-radius: 5px;
	font-family: 'Noto Sans JP', sans-serif;
}

ul.prediction-topic .topic-row h6 {
	margin-top: 0;
	margin-bottom: calc(1em / 2);
}

ul.prediction-topic .topic-row .topic-metadata {
	background-color: #f2f2f2;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding: 20px;
}

ul.prediction-topic .topic-row .topic-metadata h6 {
	color: #282828;
}

ul.prediction-topic .topic-row .topic-metadata .avatar img {
	width: 60px;
	height: 60px;
	border-radius: 50%;
}

ul.prediction-topic .topic-row .topic-metadata .like-count {
	font-weight: 600;
	font-size: 16px;
}

ul.prediction-topic .topic-row .topic-metadata .like-count span {
	vertical-align: middle;
	color: #071C5A;
}

ul.prediction-topic .topic-row .post-info .match-date {

}

ul.prediction-topic .topic-row .post-info .media-body .description, ul.prediction-topic .topic-row .bet-info .description {
	font-size: 15px;
	color: #071C5A;
	font-weight: 500;
}

ul.prediction-topic .topic-row .post-info .media-title {
	font-size: 18px;
	color: #282828;
	font-weight: 600;
}

ul.prediction-topic .topic-row .topic-detail .match-result .match-result-cover {
	height: 100%;
	width: 100%;
	border-left: 1px solid #dee2e6;
	margin-left: 10px;
	display: table;
}

ul.prediction-topic .topic-row .topic-detail .match-result .match-result-cover .text-center {
	display: table-cell; 
	vertical-align: middle;
}

ul.prediction-topic .topic-row .topic-detail .bet-rating {
	font-size: 1.3rem;
	background-color: #071c5a;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 100%;
	display: table-cell;
}

ul.prediction-topic .topic-row .topic-detail .bet-rating .rating span.font-weight-normal {
	vertical-align: middle;
}

ul.prediction-topic .topic-row .topic-detail .bet-rating .bet-text, ul.prediction-topic .topic-row .topic-detail .bet-rating .rating span.font-weight-normal {
	font-size: 0.9rem;
}

ul.prediction-topic .topic-row .topic-detail .bet-info .row {
	height: 100%;
}

ul.prediction-topic .topic-row .topic-detail .bet-info .matchDateView {
	font-size: 20px;
}

ul.prediction-topic .topic-row .topic-detail .resultBadge {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 60px;
}

ul.prediction-topic .topic-row .topic-detail .resultBadge.long-text {
	padding-top: 15px;
}

ul.prediction-topic .topic-row .topic-detail .resultBadge span.text {
	line-height: 55px;
	font-size: 15px;
}

ul.prediction-topic .topic-row .topic-detail .resultBadge span.text.long-text {
	line-height: 15px;
}

ul.prediction-topic .topic-row .topic-detail .resultBadge span.upper {
  position: absolute;
  top: 0;
  right: -5px;
  width: 20px;
  height: 20px;
  background-color: #a8a8a8;
  border: 0.5px solid #dee2e6;
  border-radius: 100%;
  box-sizing: content-box;
  line-height: 20px;
}

ul.prediction-topic .topic-row .topic-detail .resultBadge span.upper:before {
  position: absolute;
  top: 1px;
  right: 2px;
  font-size: 12px;
}

.h-lg-100 {
	height: 100%;
}

ul.prediction-topic .topic-row .topic-metadata .meta-cover ul {
	font-size: 12px;
}

.prediction-topic .card-img-actions img {
	margin: 0 !important;
	-webkit-filter: unset !important;
	filter: unset !important;
}

.prediction-topic h6.media-title {
	margin-top: 0 !important;
}

@media (min-width: 992px) {
	ul.prediction-topic .topic-row .topic-metadata .meta-cover {
		display: table-cell;
		vertical-align: middle;
	}
}

@media (max-width: 991px) {
	ul.prediction-topic .bbp-topic-title {
		display: block !important;
		padding-left: 1px;
		padding-right: 1px;
	}

	ul.prediction-topic .topic-row .topic-detail .bet-rating {
		font-size: 1.3rem;
	  padding-top: 0;
	  padding-bottom: 0;
		height: auto;
		display: block;
	}

	ul.prediction-topic .topic-row .topic-detail .bet-rating .rating span {

	}

	ul.prediction-topic .topic-row .post-info .card-img-actions img {
		margin-bottom: 0 !important;
	}

	ul.prediction-topic .topic-row .post-info .media-title {
		margin-bottom: 0;
		line-height: 24px;
	}

	ul.prediction-topic .topic-row .post-info .media-body .description, ul.prediction-topic .topic-row .bet-info .description {
		font-size: 18px;
	}

	ul.prediction-topic .topic-row .bet-info .odds-top {
		border-top: 1px solid #dee2e6;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	ul.prediction-topic .topic-row .topic-metadata .like-count {
		font-size: 20px;
	}

	.h-lg-100 {
		height: auto;
	}

	ul.prediction-topic .topic-row .topic-metadata {
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
    	border-bottom-left-radius: initial;

	}
}

@media (max-width: 575px) {
	ul.prediction-topic .topic-row .topic-metadata .avatar img {
		width: 50px;
		height: 50px;
	}

	ul.prediction-topic .topic-row .topic-metadata .like-count {
		font-size: 16px;
	}

	ul.prediction-topic .topic-row .topic-detail .bet-rating {
		font-size: 1.2rem;
	}

	ul.prediction-topic .topic-row .topic-detail .bet-rating .rating span {	}

	ul.prediction-topic .topic-row .topic-detail .bet-info .matchDateView {
		font-size: 15px;
	}

	ul.prediction-topic .topic-row .topic-metadata {
		padding: 15px;
		padding-left: 10px;
		padding-right: 10px;
	}

	ul.prediction-topic .topic-row .post-info .media-body .description, ul.prediction-topic .topic-row .bet-info .description {
		font-size: 15px;
	}

	ul.prediction-topic .topic-row .post-info .media-title {
		font-size: 15px;
		margin-bottom: 0;
		line-height: 24px;
	}

	ul.prediction-topic .topic-row .post-info .card-img-actions img {
		margin-bottom: 0 !important;
	}
}